snd_info_get_line
Prev | Chapter 24. Sound Devices | Next

## Name

snd_info_get_line — read one line from the procfs buffer

## Synopsis

`int snd_info_get_line (` | struct snd_info_buffer * | buffer,
| char * | line,
| int | len`)`;

## Arguments

`buffer`

  the procfs buffer

`line`

  the buffer to store

`len`

  the max. buffer size - 1

## Description

Reads one line from the buffer and stores the string.

Returns zero if successful, or 1 if error or EOF.

Prev | Up | Next
snd_iprintf | Home | snd_info_get_str